.bac-dc-2026{
    .mobile-stick{
      background: #0c498a;
    }
    .section-gap {
        padding: 50px 0;
        @media (max-width: 1440px){
          padding: 40px 0;
        }
        @media (max-width: 767px){
          padding: 30px 0;
        }
    
    }
    .double-gap {
        padding: 80px 0;
        @media (max-width: 1440px){
          padding: 60px 0;
        }
        @media (max-width: 767px){
          padding: 40px 0;
        }
    }
    .btn-black{
        background-color: #0c498a;
        color: #fff;
        font-size: 18px;
        @media (max-width: 767px) {
            font-size: 18px;
        }
    }
    .btn-white{
        background-color: #fff;
        color: black;
        font-size: 22px;
        padding: 20px 40px;
        @media (max-width: 992px) {
          font-size: 20px;
        }
        @media (max-width: 767px) {
          font-size: 18px;
          padding: 15px 30px;
        }
    }
    .container {
      max-width: 1640px;
      @media (min-width:1400px) {
        .container {
          max-width: 1364px;
        }
      }
      @media (max-width: 767px) {
        .container, .container-fluid {
          padding-left: 25px;
          padding-right: 25px;
        }
      }
    }
  
     p, .p-tag , .cms p {
        font-size: 24px;
        @media (max-width: 767px) {
          font-size: 20px;
        }
        @media (max-width: 575px) {
          font-size: 18px;
        }
    }
    body {
      font-family: "Inter", system-ui, -apple-system, sans-serif;
      color: #2b2f33;
      overflow-x: hidden;
      font-size: 24px;
    }

    h1, h2, h3, h4, h5, h6, .display-1, .display-2, .display-3, .display-4, .display-5, .display-6 {
      font-family: "Poppins", sans-serif;
    }
    .fs-18{font-size: 18px;}
    .fs-20{font-size: 20px;}
    .fs-22{font-size: 22px;}
    .fs-24{font-size: 24px;}
    .fs-26{font-size: 26px;}
    .fs-28{font-size: 28px;}
    .fs-30{font-size: 30px;}
    .fs-32{font-size: 32px;}
    .fs-34 {font-size: 34px;}
    .fs-36{font-size: 36px;}
    .border-1{border: 1px solid white !important;}
    .border-2{border: 2px solid white !important;}
    .border-3{border: 3px solid white !important;}
    .border-4{border: 4px solid white !important;}
    .border-5{border: 5px solid white !important;}
    .b-primary{border-color: #6cb63f !important;}
    @media (max-width: 1200px) {
      .fs-26{font-size: 22px;}
      .fs-32{font-size: 26px;}
      .fs-34{font-size: 28px;}
    }
    @media (max-width: 767px) {
      .fs-20{font-size: 18px;}
      .fs-22{font-size: 18px;}
      .fs-24{font-size: 18px;}
      .fs-26{font-size: 18px;}
      .fs-28{font-size: 18px;}
      .fs-30{font-size: 18px;}
      .fs-32{font-size: 20px;}
      .fs-34 {font-size: 22px;}
      .fs-36{font-size: 22px;}
    }
    .display-1 {
      font-size: 63px;
      font-weight: 700;
      line-height: 120%;
      @media (max-width: 1366px) {
        font-size: 40px;
      }
      @media (max-width: 1200px) {
        font-size: 36px;
      }
      @media (max-width: 767px) {
        font-size: 26px;
      }
    }
  
    .display-2{
      font-size: 52px;
      line-height: 110%;
      font-weight: 600;
      @media (max-width: 1366px) {
        font-size: 32px;
      }
      @media (max-width: 1024px) {
        font-size: 28px;
      }
      @media (max-width: 767px) {
        font-size: 24px;
      }
    }
    .bg-light{ background: #2865ab; }
    .cms{
      ul{
        li{
          font-size: 24px;
          @media (max-width: 767px) {
            font-size: 20px;
          }
          @media (max-width: 575px) {
            font-size: 18px;
          }
          &::before{
            width: 8px;
            height: 8px;
            border-radius: 50%;
            top: 15px;
            background: black;
          }
          +li{
            margin-top: 5px;
          }
        }
      }
      table{
        border: none !important;
        th{
          font-weight: 600;
        }
        th, td{
          font-size: 24px;
          color: white !important;
          border:none !important;
          background: transparent !important;
          @media (max-width: 1200px) {
            font-size: 22px;
          }
          @media (max-width: 992px) {
            font-size: 20px;
          }
          @media (max-width: 575px) {
            font-size: 18px;
          }
        }
        th{
          padding: 5px 0 15px;
        }
        td{
          padding: 5px 0;
        }
      }
    }

    .home-banner-01 {
      .thumbnail-container{
        &::before{
          display: none;
        }
      }
      .carousel-item{
          &.active{
              &::before{
                  display: none;
              }
                &::after{
                  background: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 0%, rgba(237, 221, 83, 0) 44%);
                  position: absolute;
                  top: 0px;
                  left: 0px;
                  right: 0px;
                  bottom: 0px;
                  height: 100%;
                  width: 100%;
                }
          }
      }
      .caption{
          .display-1{
              font-size: 63px;
              @media (max-width: 1366px) {
                font-size: 40px;
              }
              @media (max-width: 1024px) {
                font-size: 36px;
              }
              @media (max-width: 767px) {
                font-size: 26px;
              }
          }
          .btn-black{
              background-color: #0c498a;
              color: #fff;
          }
      } 
      @media (max-width: 767px) {
          .text{
            color: black !important;
          }
          .border-btn{
            color: black !important;
            border-color: black !important;
            svg{
              path{
                fill: black !important;
              }
            }
          }
      }
    }

    .building-section {
      .thumbnail-container {
        padding-bottom: 92%;
        @media  (min-width: 575px) and (max-width: 1200px) {
          padding-bottom: 65%;
        }
      }
    }

    .attend-section{
        .attend-card{
            background-color: #f6f6f6;
            border: 6px solid #efefef;
            padding: 20px;
        }
        .icon-wrap{
            height: 80px;
            width: 80px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
            background-color: #50c878;
			@media (max-width: 575px) {
				height: 60px;
				width: 60px;
				svg {
					height: 35px !important;
					width: 35px !important;
				}
			}
        }
    }

    .construction-sec{
      background: url("../images/demo/construction-bg.png");
      background-size: cover;
      background-position: center bottom;
      background-repeat: no-repeat;
	  .thumbnail-container {
		padding-bottom: 100%;
		@media (min-width: 575px) and (max-width: 1200px) {
			padding-bottom: 75%;
		}
	  }
      .cms{
        ul{
          li{
            +li{
              margin-top: 0px;
            }
          }
        }
      }
    }

    .schedule-section {
      background-image: url(../images/demo/schedule-summary-bg.png);
      background-repeat: no-repeat;
      background-position: top center;
      background-size: cover;
      .g-5{
        --bs-gutter-x:4rem;
        --bs-gutter-y:4rem;
      }
      .day-card {
        border: 4px solid #50c878;
        transition: all .3s ease;
        ul {
          li{
            font-size: 32px;
			font-style: italic;
			@media (max-width: 1400px) {
				font-size: 24px;
			}
			@media (max-width: 767px) {
				font-size: 20px;
			}
            &::before {
				border-radius: 0px;
				height: 18px;
				width: 18px;
				background-color: #ff1600;
				top: 15px;
				@media (max-width: 1400px) {
					top: 9px;
				}
				@media (max-width: 767px) {
					height: 16px;
					width: 16px;
					top: 7px;
				}
            }
          }
        }
      }
      .date-label {
        background-color: #50c878;
        margin: -50px auto 20px;
        width: fit-content;
      }
      .day-card:hover {
        transform: translateY(-6px);
      }
    }

    .packages-section{
      .packages-card{
        background-color: #50c878;
        border-radius: 20px;
      }
    }

	.future-section {
		.thumbnail-container {
			padding-bottom: 82%;
			@media (max-width: 1200px) {
				padding-bottom: 100%;
			}
		}
	}

    .noms-section {
      background-image: url(../images/demo/nominations-bg.png);
      background-repeat: no-repeat;
      background-size: cover;
	  svg {
		@media (max-width: 575px) {
			width: 40px !important;
			height: 40px !important;
		}
	  }
    }

    .construction-con-section {
      background-color: #50c878;
      background-image: url(../images/demo/contact-img.png);
      background-repeat: no-repeat;
      background-position: right bottom;
      background-size: 55% auto;
	  .p-tag {
		@media (max-width: 575px) {
			font-size: 18px;
		}
	  }
      .icon-wrap {
        width: 60px;
        height: 60px;
		flex: 0 0 60px;
		@media (max-width: 575px) {
			width: 50px;
			height: 50px;
			flex: 0 0 50px;
			svg{
				width: 30px !important;
				height: 30px !important;
			}
		}
      }
    }

    .schools-sec{
      background-color: #0c498a;
      background-image: url(../images/demo/schools-sec-bg.png);
      background-repeat: no-repeat;
      background-position: center bottom;
      background-size: 100% auto;
    }

    .categories-sec{
      .cat-card{
        background-color: #f6f6f6;
        border: 6px solid #efefef;
      }
    }
}
